<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:og="http://opengraphprotocol.org/schema/" xml:lang="es" lang="es">
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=ISO-8859-1" />
    <meta http-equiv="content-language" content="es">
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen II. (Cajas 12-20) </title>
    <link rel="shortcut icon" href="favicon.png" type="image/png" />
    <script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js"></script>
    <!-- incluir los scripts -->
    <script src="js/jquery.js" type="text/javascript" charset="utf-8"></script>
    <link rel="stylesheet" href="css/prettyPhoto.css" type="text/css" media="screen" charset="utf-8" />
    <script src="js/jquery.prettyPhoto.js" type="text/javascript" charset="utf-8"></script>
    <!-- Inicializando la galeria -->
    <script type="text/javascript" charset="utf-8">
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
  </head>
  <link href="estilos.css" type="text/css" rel="stylesheet">
  <body>
    <center>
      <table border='0' cellpadding="0" cellspacing="0" width="990" height="100%" bgcolor='white'>
        <tr>
          <td>
            <img src="imgs/baner.png" border='0' />
            <!-- --------- CABEZA----------- -- >
		<table border='0' cellpadding="0" cellspacing="5" width="100%" bgcolor='#000000'>
		<tr>
		  <td> <img src="imgs/ahmclogo.jpg" border='0' /></td>
		  
		  <td width="90%" align='center'> 
		  
		    <div class="TITULO1">
		    <span class="letraT1u">L</span>A <span class="letraT1u">V</span>ILLA <span class="letraT1">D</span>E <span class="letraT1u">C</span>OLIMA <span class="letraT1">D</span>E <span class="letraT1">L</span>A <span class="letraT1u">N</span>UEVA <span class="letraT1u">E</span>SPA&Ntilde;A<br>
            <span class="letraT1u">S</span>IGLO <span class="letraT1">X</span>VI
             </div> 
			<div class="TITULO2">
			 VOLUMEN II &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 12-20)
			</div>
			
         </td>
		  </tr>
		</table>
	<!-- --------------------------- -->
          </td>
        </tr>
        <tr>
          <td>
            <!-- ------------MENU----------- -->
            <table border='0' cellpadding="0" cellspacing="0" width="100%" bgcolor='#000000'>
              <tr class='TABLAmenu'>
                <td colspan=''>
                  <div class='menu'>
                    <a href='inicio.php?inicio'> <span class='menuopt'> Inicio </span></a>
                    | 
                    <a href='inicio.php?buscador'> <span class='menuopt'> B&uacute;squeda </span></a>
                    | 
                    <a href='inicio.php?siglas'> <span class='menuopt'> Siglas y bibliograf&iacute;a  </span></a>
                    | 
                    <a href='inicio.php?creditos'> <span class='menuopt'> Cr&eacute;ditos </span></a>
                    | 
                    <a href='inicio.php?mas'> <span class='menuopt'> M&aacute;s informaci&oacute;n </span></a>
                  </div>
                </td>
                <td>
                  <div style='text-align:right; padding: 10px 0px;'>
                    <a href='https://casadelarchivo.colima.gob.mx/sigloxvi/' target='_blank' title='Versión anterior' style='color:#aaa;'> <b>Vol. I (1-11)</b></a>
                    <a href='https://casadelarchivo.colima.gob.mx/sigloxvi_2/' target='_blank' title='Versión anterior' style='color:#aaa;'> <b>Vol. II (12-20)</b></a>
                  </div>
                </td>
                <td> &nbsp;&nbsp;
                  <a href='cambiar_idioma.php?lang=en' title='Inglés'> <img src='imgs/usa.png' border='0' alt='ES' title='inglés' /></a>        </td>
              </tr>
            </table>
            <!-- --------------------------- -->
          </td>
        </tr>
        <tr height='380'>
          <td height="100%" valign='top'>
            <form method='post' action='inicio.php?buscador'>
              <div align='right'>
                B&uacute;squeda r&aacute;pida<input name='q' type='text' value=''>
                <input type='submit' value='Buscar' name='buscar'>
              </div>
            </form>
            <script type='text/javascript'>
              //<!--
              				var font_min=0.6;
              				var font_max=3.0;
              				var font_original=1.0;
              				var font_tmp=1.0;
              				function increaseFontSize()
              				{
              					if(font_tmp<font_max){font_tmp+=0.2}
              					changeFontSize();
              				}
              				function decreaseFontSize() {
              					if(font_tmp>font_min){font_tmp-=0.2}
              					changeFontSize();
              				}
              				function originalFontSize(){
              					font_tmp=font_original;
              					changeFontSize();
              				}
              				function changeFontSize(){
              					var spant = document.getElementById('article_content1');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content2');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content3');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              				}
              			// -->
            </script>
            <div style='padding:10px;'>
              <div style='margin:0px 10px;'>
                <table border='0' cellspacing='0' cellpadding='10' width='100%'> 
                  <tr bgcolor='#ffeead' valign='top'>
                    <td align='center' width='35%'>
                      Documento de fecha: 
                      <div style='font-size:1.2em;'><b> 1598. Agosto, 6 </b></div>
                    </td>
                    <td width='20%'>
                      &nbsp;
                    </td>
                    <td align='center' width='35%'>
                      <div style='font-size:1.2em; text-align:center;'>
                        Ubicación física del documento original: <br />
                         
                        <div style='font-size:1.2em; text-align:center;'><b> Caja 26, exp. 64,  f. 94 vta-96 fte.</b> </div>
                      </div>
                    </td>
                    <td align='right' valign='bottom'>
                      <img alt='' style='cursor:pointer;' onclick='decreaseFontSize();' src='imgs/decrementar-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='originalFontSize();'src='imgs/simbolo-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='increaseFontSize();' src='imgs/incrementar_font.png' >
                    </td>
                  </tr>
                </table>
                <div style='background-color:#ffeead; color:#555; padding:0px 10px;' id='article_content1'>
                  <table border='0' width='100%'>
                    <tr>
                      <td valign='top'><b>Resumen:&nbsp;&nbsp;&nbsp; </b></td>
                      <td valign='top'><i>Redempción[10243] de 655 pesos sobre Jicotlan, de principal.</i></td>
                    </tr>
                     </table>
                </div>
                 </div>
                
              <div class='ficha' id='article_content2'>   
                <table border='0' width='100%' cellpadding='10'>
                  <tr>
                    <td valign='top'><b>Contenido: </b></td>
                    <td valign='top'>Sepan cuántos esta carta vieren cómo nos Salvador de Cuenca, clérigo presbítero, cura y vicario desta Villa de Colima, y Martín de Heredia, beneficiado della, decimos que por cuanto vos Diego Mejía<sup><a href='#sup10244' title='A la letra, Mexía.' class='tooltip' name='ret10244'>[1]</a></sup> de la Torre, vecino desta dicha Villa, que estáis presente, como dueño y poseedor de la güerta de cacao que habéis y tenéis en esta Provincia, llamada Xicotlan, junto al pueblo llamado Xicotlan, con quien linda, y con Huerta de Juan y Luis de Solórzano, hermanos, y con los ejidos del dicho pueblo por las demás partes, que la hubísteis por fin e muerte de Ana Martel, difunta, vuestra madre, mujer que fue de Melchor Pérez, difunto, estáis obligado a pagarnos en cada un año el rédito de dos capellanías que están impuestas en la iglesia parroquial desta dicha Villa que nosotros servimos por la limosna y estipendio dellas. <br />
                       Que la una es la capellanía que dicen de Juana Vázquez,<sup><a href='#sup10245' title='Al parecer, Juana Vázquez fue persona cercana a Isabel Ruiz de Monjaraz, quien vivía todavía en la Villa de Colima en 1570. Fundó una capellanía en la iglesia mayor de Colima, de la que han quedado varias referencias: supra, III, reg° 582 e infra, reg° 1057: Romero de Solís, Andariegos (2001), 578.' class='tooltip' name='ret10245'>[2]</a></sup> que desta nos habéis pagado el rédito de cien<sup><a href='#sup10246' title='A la letra, cient.' class='tooltip' name='ret10246'>[3]</a></sup> pesos del oro común de censo principal impuesto sobre la dicha güerta de cacao, y la otra capellanía es la de Bartolomé Sánchez.<sup><a href='#sup10247' title='Otras referencias a esta capellanía de Bartolomé Sánchez, uno de los primeros vecinos y encomenderos de Colima: infra, 1051 y 1057: Romero de Solís, Clérigos, encomenderos, mercaderes y arrieros (2008), 90.' class='tooltip' name='ret10247'>[4]</a></sup> <br />
                       De esta segunda capellanía hay dos censos impuestos sobre la Huerta de cacao deXicotlan: el uno de los cuales otorgaron los dichos Melchor Pérez y Ana Martel, su mujer, de cuantía de cuatrocientos y cuarenta y cinco pesos del dicho oro de principal, en esta dicha Villa, en 16 de febrero de 1562, ante Diego Veedor, escribano público y del Concejo desta dicha Villa, impuesto sobre la dicha huerta como poseedores y dueños della, en favor de Pedro de Solórzano y sus herederos, cuyo traspaso deste dicho censo el dicho Pedro de Solórzano otorgó en favor de Juan Núñez de Alvarado, curador de los hijos menores de Francisco Preciado, difunto. <br />
                       Y el otro censo otorgaron los dichos Melchor Pérez y Ana Martel, su mujer, imponiéndole sobre la dicha güerta, en esta dicha Villa, en 29 de abril de 1564, de cuantía de ciento y diez pesos de principal ante el dicho Diego Veedor, en favor del mismo Juan Núñez de Alvarado, tutor y curador de los dichos menores hijos de Francisco Preciado. <br />
                       Después, Juan Preciado, vecino desta dicha Villa, como tutor y curador de los dichos menores, traspasó las dichas dos escripturas de censo principal y sus corridos a Cristóbal de Silva, vecino desta dicha Villa, en ella, en 20 de febrero de 1576, ante Pedro de Palencia,<sup><a href='#sup10248' title='El escribano real Pedro de Palencia estaba avecindado en Colima en 1576 pero un año después era registrado por vecino de Guadalajara. En 1565 escribía desde Cuzco, Perú, al vecino de Colima Juan Bautista dando cuenta de sus tribulaciones: Romero de Solís, Andariegos (2001), 384-385.' class='tooltip' name='ret10248'>[5]</a></sup> escribano de Su Majestad, por las razones en el dicho traspaso contenidas. <br />
                       Y después, el dicho Cristóbal de Silva las traspasó ambas a dos a esta santa iglesia y al mayordomo della, para la capellanía del dicho Bartolomé Sánchez, difunto, por otros tantos pesos de oro de censo principal que la dicha capellanía tenía impuestos sobre su güerta de cacao llamada Popoyutla, en esta Provincia, como parece por el dicho traspaso, fecho en esta dicha Villa, en 14 de noviembre de 1578, ante Francisco López [Avecilla], escribano público desta dicha Villa. <br />
                       La otra escriptura<sup><a href='#sup10249' title='Destruidos los datos sobre el monto del principal.' class='tooltip' name='ret10249'>[6]</a></sup> la otorgó la dicha Ana Martel, viuda de Melchor Pérez, su difunto marido, en esta Villa de Colima, en julio<sup><a href='#sup10250' title='Ilegible el día del mes.' class='tooltip' name='ret10250'>[7]</a></sup> de 1576, ante Francisco López, para los aniversarios de la dicha Juana Vázquez, difunta, a la iglesia desta dicha Villa, en la cual y en las demás contenidas en esta escriptura, el dicho Melchor Pérez y Ana Martel, su mujer, y la susodicha siendo viuda, se obligaron a pagar los dichos seiscientos y cincuenta y cinco pesos del dicho oro de principal a ciertos plazos y bajo ciertas condiciones. <br />
                       Y agora, vos el dicho Diego Mejía de la Torre, conforme a las dichas condiciones de los dichos censos, nos distes e pagastes los dichos seiscientos y cincuenta y cinco pesos de los dichos censos principales con más todos los pesos del dicho oro que montaron los corridos de los dichos tres censos principales hasta el día de la fecha desta carta, de los cuales dichos seiscientos y cincuenta y cinco pesos del dicho oro de principales y los corridos dellos, desde la última paga hasta hoy, que montaron cincuenta y cinco pesos y cinco tomines, nos damos por bien contemptos a toda nuestra voluntad porque los recibimos realmente y con efecto de cuya paga, entrego y redempción della, yo, el escribano público yuso escripto doy fe que se hizo en mi presencia y de los testigos yuso escriptos. <br />
                       Testigos fueron: Bartolomé de Hermosa, Antonio Carrillo de Guzmán y Francisco Preciado,<sup><a href='#sup10251' title='Francisco Preciado El Mozo.' class='tooltip' name='ret10251'>[8]</a></sup> vecinos de Colima. <br />
                       Pasó ante el escribano público Toribio de Casso.</td>
                  </tr>
                   </table>
              </div>
              <div class='refficha' id='article_content3'>
                <div> <a href='#ret10244' name='sup10244'>(1)</a> A la letra, Mexía. </div>
                <div> <a href='#ret10245' name='sup10245'>(2)</a> Al parecer, Juana Vázquez fue persona cercana a Isabel Ruiz de Monjaraz, quien vivía todavía en la Villa de Colima en 1570. Fundó una capellanía en la iglesia mayor de Colima, de la que han quedado varias referencias: supra, III, reg° 582 e infra, reg° 1057: Romero de Solís, Andariegos (2001), 578. </div>
                <div> <a href='#ret10246' name='sup10246'>(3)</a> A la letra, cient. </div>
                <div> <a href='#ret10247' name='sup10247'>(4)</a> Otras referencias a esta capellanía de Bartolomé Sánchez, uno de los primeros vecinos y encomenderos de Colima: infra, 1051 y 1057: Romero de Solís, Clérigos, encomenderos, mercaderes y arrieros (2008), 90. </div>
                <div> <a href='#ret10248' name='sup10248'>(5)</a> El escribano real Pedro de Palencia estaba avecindado en Colima en 1576 pero un año después era registrado por vecino de Guadalajara. En 1565 escribía desde Cuzco, Perú, al vecino de Colima Juan Bautista dando cuenta de sus tribulaciones: Romero de Solís, Andariegos (2001), 384-385. </div>
                <div> <a href='#ret10249' name='sup10249'>(6)</a> Destruidos los datos sobre el monto del principal. </div>
                <div> <a href='#ret10250' name='sup10250'>(7)</a> Ilegible el día del mes. </div>
                <div> <a href='#ret10251' name='sup10251'>(8)</a> Francisco Preciado El Mozo. </div>
              </div>
            </div>
            <center>
              <table border='1' cellpadding='2' cellspacing='0'>
                <tr>
                  <th colspan=10> Documento(s) original(es) </th>
                </tr>
                 
                <tr><!--  cajas/caja26/exp64 --></tr>
              </table>
            </center> <br />
          </td>
        </tr>
        <tr class='TABLAT1'>
          <td colspan='3'>
            <div class='pie'>
              <table border='0' width='100%'>
                <tr>
                  <td>
                    <br/>
                    <br/>
                    <br/>
                    ISBN 978-607-701-024-1 <br/>
                    &copy; Derechos Reservados 2013. Archivo Hist&oacute;rico del Municipio de Colima. <a href='inicio.php?admon'><img src='imgs/key.png' border='0' alt='*' /> </a>
                  </p>
                </td>
                <td align='right'>
                  <table width='100%'>
                    <tr>
                      <td><a href='https://casadelarchivo.colima.gob.mx' target='_blank' alt='Archivo Histórico del Municipio de Colima' title='Archivo Histórico del Municipio de Colima' ><img src='imgs/logo4.png' border='0' height='60' /></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.mcu.es/archivos/MC/ADAI/' target='_blank' alt='Cooperación Iberoamericana' title='Cooperación Iberoamericana' ><img src='imgs/logo5.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.adabi.org.mx/' target='_blank' title='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)' alt='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)'><img src='imgs/logo1.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.aecid.org.mx/' target='_blank' title='Agencia Española de Cooperación para el Desarrollo (AECID)' alt='Agencia Española de Cooperación para el Desarrollo (AECID)'><img src='imgs/logo2.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.colima.gob.mx' target='_blank' title='H. Ayuntamiento de Colima' alt='H. Ayuntamiento de Colima'><img src='imgs/logo3.png' border='0' /></a></td>
                    </tr>
                  </table>
                </td>
              </tr>
              <tr>
                <td colspan='2' align='center'>
                </td>
              </tr>
            </table>
          </div>
        </div>
      </td>
    </tr>
      </table>
</center>
<div align='center'><b>636</b> visitas</div>
</body>
</html>